#1 - 10/11/2021 15:26 - Chom-Nattanicha Phedpo

- dame changed from Dev : Todo to Dev : Doing

#2 - 11/11/2021 02:40 - Chom-Nattanicha Phedpo
- dame changed from Dev : Doing to Dev : Deployed UAT

#3 - 11/11/2021 02:40 - Chom-Nattanicha Phedpo
- dame changed from Dev : Deployed UAT to Dev : Waiting Deploy PRD
